#wb_header { background: transparent none repeat scroll left top; height: 120px; }
#wb_header { height: 120px; }
#wb_main { background: #5a85c7 none repeat scroll left top; height: 790px; }
#wb_main { height: 2164px; }
#wb_footer { background: transparent none repeat scroll left top; height: 100px; }
#wb_footer { height: 100px; }
body { background: #5a85c7 url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 2434px; }
.root { width: 320px; height: 2434px; overflow: hidden; }
#wb_element_instance34 { left: 10px; top: 10px; min-width: 200px; width: 200px; min-height: 280px; height: 280px; display: block; z-index: 311; }
#wb_element_instance34 ul { background: #bcbcbc none repeat scroll left top; }
#wb_element_instance34 .btn-collapser { display: inline-block; }
#wb_element_instance34 > ul { display: none; }
#wb_element_instance34.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance34.collapse-expanded > ul > li { display: block; }
#wb_element_instance34.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance34.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance34 ul { border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: left; }
#wb_element_instance34 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance34 li { margin: 0px 0px 0px 0px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34 li:hover > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: underline; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #a8a8a8; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance35 { left: 10px; top: 10px; min-width: 130px; width: 130px; min-height: 30px; height: 30px; display: block; z-index: 434; }
#wb_element_instance36 { left: 10px; top: 40px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 435; }
#wb_element_instance37 { left: 20px; top: 70px; min-width: 270px; width: 270px; min-height: 44px; height: 44px; display: block; z-index: 430; }
#wb_element_instance38 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 335; }
#wb_element_instance38 > div { width: 320px; height: 80px; background: #5a87c7; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance39 { left: 0px; top: 50px; min-width: 320px; width: 320px; min-height: 36px; height: 36px; display: block; z-index: 110; }
#wb_element_instance40 { left: 0px; top: 120px; min-width: 320px; width: 320px; min-height: 2044px; height: 2044px; display: block; z-index: 115; }
#wb_element_instance41 { left: -200px; top: -140px; min-width: 1270px; width: 1270px; min-height: 930px; height: 930px; display: block; z-index: 103; }
#wb_element_instance41 img { width: 1270px; height: 930px; position: static; left: 0px; top: 0px; }
#wb_element_instance42 { left: -12px; top: 2px; min-width: 1010px; width: 1010px; min-height: 700px; height: 700px; display: block; z-index: 109; }
#wb_element_instance42 > div { width: 1010px; height: 700px; background: #5a85c7; border: 0px solid #C0C0C0; opacity: 0.8; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; }
#wb_element_instance43 { left: 0px; top: 810px; display: block; z-index: 9000; }
#wb_element_instance44 { left: 0px; top: 20px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 120px; }
	#wb_main { height: 1140px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1410px; }
	.root { width: 768px; height: 1410px; overflow: visible; }
	#wb_element_instance34 { left: 0px; top: 60px; min-width: 150px; width: 150px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance34 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { left: 10px; top: 10px; min-width: 150px; width: 150px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance36 { left: 10px; top: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 270px; top: 30px; min-width: 490px; width: 490px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance38 { left: 0px; top: 0px; min-width: 760px; width: 760px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance38 > div { width: 760px; height: 110px; }
	#wb_element_instance39 { left: 0px; top: 60px; min-width: 760px; width: 760px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance40 { left: 0px; top: 160px; min-width: 760px; width: 760px; min-height: 980px; height: 980px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 120px; }
	#wb_main { height: 790px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1010px; }
	.root { width: 992px; height: 1010px; overflow: visible; }
	#wb_element_instance34 { left: 0px; top: 70px; min-width: 190px; width: 190px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance34 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { left: 50px; top: 10px; min-width: 270px; width: 270px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance36 { left: 50px; top: 70px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 360px; top: 40px; min-width: 630px; width: 630px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance38 { left: -10px; top: 0px; min-width: 1010px; width: 1010px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance38 > div { width: 1010px; height: 120px; }
	#wb_element_instance39 { left: 10px; top: 0px; min-width: 200px; width: 200px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance40 { left: 200px; top: 0px; min-width: 790px; width: 790px; min-height: 734px; height: 734px; display: block; }
	#wb_element_instance41 { left: -200px; top: -140px; min-width: 1270px; width: 1270px; min-height: 930px; height: 930px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 1945.6880733945px; height: 1100px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { left: -12px; top: 2px; min-width: 1010px; width: 1010px; min-height: 700px; height: 700px; display: block; }
	#wb_element_instance42 > div { width: 1010px; height: 700px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 120px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 151px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1241px; }
	.root { width: 1200px; height: 1241px; overflow: visible; }
	#wb_element_instance34 { left: 0px; top: 70px; min-width: 180px; width: 180px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance34 ul { background: #5a85c7 none repeat scroll left top; }
	#wb_element_instance34 .btn-collapser { display: none; }
	#wb_element_instance34 > ul { display: block; }
	#wb_element_instance35 { left: 10px; top: 10px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance36 { left: 10px; top: 70px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance37 { left: 420px; top: 50px; min-width: 770px; width: 770px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance38 { left: -240px; top: -10px; min-width: 1670px; width: 1670px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance38 > div { width: 1670px; height: 130px; }
	#wb_element_instance39 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance40 { left: 180px; top: 60px; min-width: 1020px; width: 1020px; min-height: 853px; height: 853px; display: block; }
	#wb_element_instance41 { left: -240px; top: -130px; min-width: 1670px; width: 1670px; min-height: 1100px; height: 1100px; display: block; overflow: hidden; }
	#wb_element_instance41 img { width: 1945.6880733945px; height: 1100px; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance42 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 970px; height: 970px; display: block; }
	#wb_element_instance42 > div { width: 1200px; height: 970px; }
}
